> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Update a Profile

> PUT /profiles/{profile_id}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile



### Body: application/json (object)

- **name** (string)

- **address1** (string)

- **address2** (string)

- **city** (string)

- **zip** (string)

- **state** (string)

- **country** (string)

- **phone** (string)

- **fax** (string)

- **email** (string)

- **max_user** (number)

- **max_page** (number)

- **is_active** (boolean)

- **time_zone** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  the updated profile id



[Powered by Bump.sh](https://bump.sh)
